<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Sertiz</title>
</head>
<body>
    
    <header class="header">
        <a class="logo-header" href=""><img src="img/header-logo.png" alt="logo"></a>
        <ul class="header-menu">
            <li><a href="">Hello</a></li>
            <li><a href="">Team</a></li>
            <li><a href="">Services</a></li>
            <li><a href="">Portfolio</a></li>
            <li><a href="">Blog</a></li>
            <li><a href="">Contact</a></li>
        </ul>
    </header>
    <main>

    <div class="background">
        
    
    </div>

    <div class="section">
        <h2 class="title">what they said about us</h2>
        <p class="sub-title">
            We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. 
        </p>
        <hr class="line">
        <div class="pic-mid"><img src="img/pic1.png" alt=""></div>

    </div>
    <div class="section">
        <div class="heading-block">
            <h2 class="title">Big brands work with good companies</h2>
            <p class="sub-title">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
        </div>
        <div class="line-pic">
            <img src="img/pic-line1.png" alt="">
            <img src="img/pic-line2.png" alt="">
            <img src="img/pic-line3.png" alt="">
            <img src="img/pic-line4.png" alt="">
            <img src="img/pic-line5.png" alt="">
        </div>
    </div>
<div class="section">
    <div class="container">
        <h2 class="title">Our services</h2>
        <p class="sub-title">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
        <hr class="line">
        <div class="section-servis">
            <div class="servis-block1">
        <div class="service-image-container"><img src="img/ruchka.png"><div class="service-block-label">Consulting</div> 
        </div>
        <div class="service-image-container"><img src="img/fotoaparat.png"><div class="service-block-label">Consulting</div> 
        </div>
        <div class="service-image-container"><img src="img/pad.png"><div class="service-block-label">Consulting</div> 
        </div>
            <div class="service-image-container"><img src="img/dush.png"><div class="service-block-label">Consulting</div> 
        </div>
                
            </div>

            <div class="servis-block2">
                <h3 class="servis-block2-title">
                    Business <span>Consulting</span>
                </h3>
                <div class="servis-block2-text">
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos odio porro, eaque repellat nesciunt saepe rerum illo repudiandae ducimus ipsam?
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum cum corrupti, recusandae quisquam iusto consequatur enim maiores ducimus omnis, itaque eius magnam beatae ea provident illo fugit magni delectus. Animi, deserunt modi. Deleniti ullam non porro sit fugiat ipsa id.
                    </p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde neque vel fuga nobis cupiditate expedita consequuntur ad, pariatur rem tempore ullam dolorum? A ullam sunt eaque eum maxime nobis, similique, facere labore atque repellat sit omnis, iure nihil itaque cum.Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae doloremque nisi, corrupti aliquid nostrum facilis accusantium provident incidunt dolorum perspiciatis.</p>
                    
                </div>
                <div class="servis-block2-button">
                    <button class="btn btn-uppercase">Check Our Projects</button>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="team section">
    <div class="container">
        <h3 class="title">The secret of a company is the team</h3>
        <p class="sub-title">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
        <hr class="line">
        <div class="team-conteiner">
            <div class="galery"><img src="img/team/diana-cline.png"></div>
            <div class="galery"><img src="img/team/diana-cline.png"></div>
            <div class="galery"><img src="img/team/diana-cline.png"></div>
            <div class="galery"><img src="img/team/diana-cline.png"></div>
            <div class="galery"><img src="img/team/diana-cline.png"></div>
            <div class="galery"><img src="img/team/diana-cline.png"></div>
            <div class="galery"><img src="img/team/diana-cline.png"></div>
            <div class="galery"><img src="img/team/diana-cline.png"></div>
            <div class="galery"><img src="img/team/diana-cline.png"></div>
            <div class="galery"><img src="img/team/diana-cline.png"></div>

        </div>
    </div>
</div>

<div class="section">
    <h2 class="title">Listen to what they said, you know the truth</h2>
    <p class="sub-title">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
    <hr class="line">
    <div class="reviews-container">
        <div class="review">
            <img src="img/qoute-mark.png">
        <hr class="line">
        <p>The best one page html template I have ever seen. I used it for many prjects and many clients recommended every time this template. You purshase it for $14 but you win more this price.</p> 
            <img src="img/thomas.png">
    </div>
    <div class="review">
        <div class="review-top">
            <hr class="line">
        </div>
    
    <p>The best one page html template I have ever seen. I used it for many prjects and many clients recommended every time this template. You purshase it for $14 but you win more this price.</p> 
        <img src="img/thomas.png">
</div><div class="review">
    <img src="img/qoute-mark.png">
<hr class="line">
<p>The best one page html template I have ever seen. I used it for many prjects and many clients recommended every time this template. You purshase it for $14 but you win more this price.</p> 
   <div class="review-person">
    <img class="review-photo" src="img/thomas.png">
    <span class="review-name">Thomas Cuadra</span>
    <span class="review-profession">Founder, PICN</span>
</div>
</div>
</div>

</div>
<div class="section">
    <h2 class="title">They trust us because we made great work</h2>
    <p class="sub-title">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
    <hr class="line">
<ul class="photo-menu">
    <li class="photo-menu-item">All</li>
    <li class="photo-menu-item">Marketing</li>
    <li class="photo-menu-item">Photography</li>
    <li class="photo-menu-item">Media</li>
    <li class="photo-menu-item">Print</li>
    <li class="photo-menu-item">Web Design</li>
</ul>
<div class="portfolio">
    <div class="portfolio-call-to-action"><h3>Portfolio Page Style 1</h3>
     <hr class="line">
     <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
     <button class="btn">Read More</button>   
        
    </div>
    <img src="img/image1.png">
    <img src="img/image2.png">
    <img src="img/image3.png">
    <img src="img/image4.png">
    <img src="img/image5.png">
    <img src="img/image6.png">
    <img src="img/image7.png">
    <img src="img/image8.png">
    <img src="img/image9.png">
    <img src="img/image10.png">
    <img src="img/image11.png">
    
</div>
</div>


</main>
<footer></footer>

    
</body>
</html>